[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: update problem



Amadeus W.M. wrote:
On Fri, 21 May 2004 14:17:56 -0400, Amadeus W.M. wrote:


I'm trying to update some packages as we speak (libgnome and libgnome-devel), and I'm getting an endless list of conflicts. Please see below.



Am I the only one having this problem?

It seems so... up2date was completed successfully here for the packages in question... Maybe a temporary problem with one of the mirrors ?

Cheers,
Hannes.




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]